Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

If you are building for Android, you will need Android SDK.

You can download SDK versions inside Android Studio, which is the standard tool for developing apps. From the error, you need SDK version 10 to build it. On top of that, there's an environment variable that should point to where the SDK is installed, which is ANDROID_HOME. Be sure to set it properly to where you have your SDK installed (e.g. export ANDROID_HOME=/home/user/Android/Sdk).